/* body { font-family:arial; font-size:11px; } */
#select {line-height:25px; padding:5px;}
select { font-size:11px; }
#lista { display:none; }
table.tabella { border-collapse:collapse; width:750px;}
table.tabella td { border-bottom:1px solid silver; padding:2px 4px; border-left:1px solid #003300;}
table.tabella th { background-color:#003300; color:#a3e05e;}
table.tabella tr.odd { background-color:#dddddd; }
button { font-size:11px; border:1px solid silver;}